How to install fcitx-anthy on Debian 9 (Stretch)